account_history_api.get_ops_in_block
Purpose
Возвращает все операции, содержащиеся в блоке (block).
Parameters
PARAMETERS
json
{
"block_num": 0,
"only_virtual": false
}Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "account_history_api.get_ops_in_block",
"params": {
"block_num": 1,
"only_virtual": false
},
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "account_history_api.get_ops_in_block",
"params": {
"block_num": 5443322,
"only_virtual": true
},
"id": 1
}'Response
RESPONSE
json
{
"ops": []
}Expected curl responses
EXPECTED RESPONSES
text
Could not find API account_history_apitext
Could not find API account_history_api